import os


def getAddonMetaPath():
    blender_addon_path = os.path.dirname(os.path.realpath(__file__))
    meta_dir = os.path.join(blender_addon_path, "__meta__")
    if not os.path.exists(meta_dir):
        os.makedirs(meta_dir)
    return meta_dir